/*******************************************************************************
********************************************************************************
	Project		: Mercedes-Benz Deutschland
********************************************************************************
*******************************************************************************/

/************* clearfix ***********/

		body#ms-page-grid-2b div#ms-stage:after,
		div#ms-wrapper-f-PES20:after,
		div#ms-wrapper:after,
		div#ms-website:after,
		div#ms-rb-website:after,
		div#ms-wrapper-f:after,
		.clearfix:after {
			content: ".";
			display: block;
			height: 0;
			clear: both;
			visibility: hidden;
		}
	
	
		body#ms-page-grid-2b div#ms-stage,
		div#ms-wrapper-f-PES20,
		div#ms-wrapper,
		div#ms-website,
		div#ms-rb-website,
		div#ms-wrapper-f,
		.clearfix {
		  zoom: 1;		 
		  display: block;   
		}
		



/* Container div to center screen */
.ms-rb-pageContainer {
	width: 1000px;
	margin: 0 auto !important;
}

.ms-rb-pageContainer.ms-rbng-isLayerMode {
	width: auto;
}


/* css for icon_sprite url calling */
a.modExample a,
div.colorUsGone {
	background-image: url(../images/template/popup/icon_sprite.gif);	
}

/* Initially do not show any content, but fadeIn with JS 
 * Todo: Install a dyn.css later on */
.ms-rb-isShowMode #ms-header,
.ms-rb-isShowMode #ms-wrapper,
.ms-rb-isShowMode #ms-footer,
.ms-rb-isShowMode #ms-mainnav,
.ms-rb-isShowMode div#ms-website,
.ms-rb-isShowMode .ms-rb-footer,
.ms-rb-isShowMode #ms-rb-modelSelBarContainer,
.ms-rb-isEditMode #ms-header,
.ms-rb-isEditMode #ms-wrapper,
.ms-rb-isEditMode #ms-footer,
.ms-rb-isEditMode #ms-mainnav,
.ms-rb-isEditMode div#ms-website,
.ms-rb-isEditMode .ms-rb-footer,
.ms-rb-isEditMode #ms-rb-modelSelBarContainer {
	display: block !important;	
}



/*	Reset all without input */
.ms-ng, .ms-ng div, .ms-ng span, .ms-ng applet, .ms-ng object, .ms-ng iframe,
.ms-ng h1, .ms-ng h2, .ms-ng h3, .ms-ng h4, .ms-ng h5, .ms-ng h6, 
.ms-ng p, .ms-ng blockquote, .ms-ng pre,
.ms-ng a, .ms-ng abbr, .ms-ng acronym, .ms-ng address, .ms-ng big, .ms-ng cite, .ms-ng code,
.ms-ng del, .ms-ng dfn, .ms-ng em, .ms-ng font, .ms-ng img, .ms-ng ins, .ms-ng kbd, .ms-ng q, .ms-ng s, .ms-ng samp,
.ms-ng small, .ms-ng strike, .ms-ng strong, .ms-ng sub, .ms-ng sup, .ms-ng tt, .ms-ng var,
.ms-ng dl, .ms-ng dt, .ms-ng dd, .ms-ng ol, .ms-ng ul, .ms-ng li,
.ms-ng form, .ms-ng fieldset, .ms-ng legend, .ms-ng label, .ms-ng select, .ms-ng option, .ms-ng textarea,
.ms-ng table, .ms-ng caption, .ms-ng thead, .ms-ng tfoot, .ms-ng thead, .ms-ng tr, .ms-ng th, .ms-ng td, 
.ms-ng .nospace {
	padding: 0;
	margin: 0;
	border: 0;
}

input {
	font-family: sans-serif;                
}
body.ms-ng div, body.ms-ng h1, body.ms-ng h2, body.ms-ng h3,
body.ms-ng h4, body.ms-ng h5, body.ms-ng h6, body.ms-ng p,
body.ms-ng a, body.ms-ng span, body.ms-ng li {
	background-repeat:no-repeat;
}

a, a:link {
	color: #036;
	text-decoration:none;
}
a:hover {
	color: #00ADEF;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}
a:focus {
	outline-style:none;
}
/* Highlight tooltip links in continuous text with underline */
a.tooltip, a.tooltip:link {
	text-decoration: underline !important;
}
a.tooltip:hover,
a.tooltipHover {
	color:#00ADEF !important;
}

body.ms-ng img {
	vertical-align: bottom;
}

body.ms-ng ul, body.ms-ng ol {
	list-style-position: outside;
}

body.ms-ng li {
	list-style-type: none;
}

body.ms-ng strong {
	font-weight: bold;
}

body.ms-ng select,
body.ms-ng input,
body.ms-ng textarea,
body.ms-ng table {
}

fieldset {
	border: 0px;
}

/* Links- bzw. Rechtsausrichtung fuer Elemente */
.ms-flLeft {
	float: left;
	margin: 0 20px 0 0;
}

.ms-flRight {
	float: right;
	margin: 0 0 0 20px;
}

.ms-text-align-right {
	text-align:right;
}
.ms-clearer {
	display: block;
	clear: both;
	line-height: 0em;
	height: 1px;
	font-size: 0;
	visibility: hidden;
}

.ms-clear {
	clear: both;
}
.ms-clearer-after:after,
ul.ms-linklist-typ-1 li:after,
ul.ms-linklist-typ-1f li:after,
ul.ms-link-download li:after {
	content: ".";
	clear: both;
	display: block;
	height: 0px;
	visibility: hidden;
}

.ms-clearer-after,
ul.ms-linklist-typ-1 li,
ul.ms-linklist-typ-1f li,
ul.ms-link-download li {
	display: block;
}

.ms-hide {
	position: absolute !important;
	left: -1000px !important;
	top: -1000px !important;
	overflow: hidden !important;
	width: 1px !important;
	height: 1px !important;
}

.ms-warning {
	color:#9F0002;
}




/*	Font */
.ms-font-large {
	line-height:1.3;
}
/*
.ms-font-normal {
	line-height:1.3;
}
*/
.ms-font-small {
	line-height:1.2;
}

/*	Preload ********************************************************************
*******************************************************************************/

div#ms-pcn-mddl div#ms-navi-pcn-fly-v1 div {
	display:none;
	background-image:url(../images/template/popup/bg_fly_pcn_v1_24b.png);
}
div#ms-navi-home ul li.iehover div.ms-navi-home-fly {
	background-image:url(../images/template/popup/bg_navi_home_l_ie6.gif);
	background-position:0% 100%;
}
div#ms-navi-main ul li div.ms-navi-main-fly-v1-1 {
	background-image:url(../images/template/popup/bg_fly_v1_1_ie6.gif);
}
div#ms-navi-main ul li div.ms-navi-main-fly-v1-2 {
	background-image:url(../images/template/popup/bg_fly_v1_2_ie6.gif);
}
div#ms-navi-main ul li div.ms-navi-main-fly-v2-1 {
	background-image:url(../images/template/popup/bg_fly_v2_1_ie6.gif);
}


/* Headlines *******************************************************************
*******************************************************************************/
body.ms-ng h1 {
}
body#ms-page-model h1.ms-hl2 {
	position:absolute;
	top:32px;
	left:20px;
}
body#ms-page-model div#ms-showroom-stage h1.ms-hl2 {
	top:34px;
	left:22px;
}
h1.ms-hl3 {
	width:465px;
	margin:10px 0 7px 0;
}
body#ms-page-grid-2a h1.ms-hl3 {
	margin-top:30px;
}
body#ms-page-grid-2b h1.ms-hl3 {
	margin-top:28px;
}
h1.ms-hl3-special {
	margin-bottom:32px;
	margin-bottom:0px;
}
div#ms-component-gallery1 h1.ms-hl3,
div#ms-component-gallery2 h1.ms-hl3 {
	float:left;
	margin-top:-8px;
}
div#ms-component-gallery2 h1.ms-hl3 {
	margin-top:-5px;
}
h1.ms-hl2 img,
h1.ms-hl3 img {
	display:block;
}
h1.ms-hl2 img.ms-hl2-row-1,
h1.ms-hl3 img.ms-hl3-row-1 {
	margin-bottom:4px;
}
h1.ms-hl2 img.ms-hl2-row-1-alone,
h1.ms-hl3 img.ms-hl3-row-1-alone {
	margin-bottom:0px;
}

body.ms-ng h2 {
	font-weight:bold;
	line-height:1;
}
body.ms-ng h2.ms-hl11 {
	width:465px;
	margin-bottom:16px;
	line-height:15px;
}
body.ms-ng div#ms-component-gallery1 div.ms-component-gallery1-images-wrppr h2.ms-hl11 {
	width:215px;
}
body.ms-ng div.ms-component-copyimgsys h2.ms-hl11,
body.ms-ng div#ms-component-gallery2 div.ms-component-gallery2-content h2.ms-hl11 {
	margin-bottom:4px;
}
body.ms-ng div#ms-component-gallery1 h2.ms-hl11 {
	margin-bottom:6px;
}
body.ms-ng div#ms-component-gallery1 div.ms-component-gallery1-images-wrppr h2.ms-hl11 {
	margin-bottom: 7px; /* 19793 */
}
body.ms-ng div.ms-component-equipment h2.ms-hl11 {
	padding-top: 2px;
	margin-bottom:6px;
}

body.ms-ng h3 {
	font-weight:bold;
}
div.ms-teaser h3 {
	margin-bottom:1px;
	font-weight:normal;
}
div.ms-teaser-typ-7 h3 {
	margin-bottom:0px;
}
div.ms-showroom-stage-f-right-keyfacts h3.ms-hl3 {
	margin-bottom:1px;
}
div.ms-showroom-matrix-cell h3.ms-hl8,
td.ms-showroom-matrix-cell h3.ms-hl8 {
	margin:7px 10px 1px 10px;
}

body.ms-ng h4.ms-tx1, 
body.ms-ng h4.ms-tx3 {
	font-weight:normal;
}
body.ms-ng div#ms-f-left h4.ms-tx3 {
	width:230px;
	line-height:1.1;
}
body.ms-ng div#ms-f-left div#ms-teaser-f h4.ms-tx3 {
	margin-top: -1px;
}
body.ms-ng h5,
p.ms-blind-h5 {
	font-weight:bold;
}
body.ms-ng h7 {
	font-weight:bold;
}
body#ms-page-home div#ms-wrapper-f h4,
body#ms-page-home div#ms-wrapper-f h5,
body#ms-page-home div#ms-wrapper-f p.ms-blind-h5 {
	margin-bottom:10px;
	line-height:1;
}
body#ms-page-home div#ms-wrapper-f div.ms-home-productworld h4 {
	margin-bottom:7px;
}
body#ms-page-home div#ms-wrapper-f h6 {
	font-weight:normal;
}

p.ms-tx2 {
	font-weight:bold;
}

div.ms-showroom-stage-f-right-content p.ms-tx3,
div.ms-footnote p.ms-tx3 {
	margin-bottom:8px;
}
div.ms-showroom-stage-f-right-content p.ms-tx3 {
	margin-bottom:4px;
}

/*	Z-Index ********************************************************************
*******************************************************************************/

div#ms-navi-header,
div#ms-navi-main,
div#ms-navi-main ul,
div#ms-navi-main ul li div.ms-navi-main-fly-v1-1,
div#ms-navi-main ul li div.ms-navi-main-fly-v1-2,
div#ms-navi-main ul li div.ms-navi-main-fly-v1-2 div.ms-navi-main-fly-v1-2-left,
div#ms-navi-main ul li div.ms-navi-main-fly-v1-2 div.ms-navi-main-fly-v1-2-right {
	z-index:5;
}
div#ms-navi-main ul li div.ms-navi-main-fly-v1-2 div.ms-navi-main-fly-v1-2-bottom {
	z-index:2;
}
body,
div#ms-website,
div#ms-rb-website,
div#ms-wrapper,
div#ms-wrapper div#ms-stage,
div#ms-wrapper-f {
	position:static;
	z-index:1;
}

/*	Text Color *****************************************************************
*******************************************************************************/
/*	Text ---------------------------------------------------------------------*/
/*	Grey */
div.ms-footnote,
div#ms-navi-main ul li dl.ms-navi-main-fly-v1-navi-b dt,
div#ms-navi-main ul li dl.ms-navi-main-fly-v1-navi-c dt,
div#ms-navi-main ul li div.ms-navi-main-fly-v1-2 h3,
div#ms-footer div#ms-navi-footer dl dd ul li span.ms-as-atag {
	color:#999;
}

/*	Dark Grey */
body.ms-ng,
p#ms-mb-title a,
div#ms-footer div#ms-navi-footer dl dd ul li a,
div#ms-footer div#ms-navi-footer dl dd ul li span  {
	color:#666;
}
div#ms-footer div#ms-navi-footer dl dd ul li span.ms-normal  {
	color:#666 !important;
}


/*	Anthracite */
div#ms-navi-home ul li a,
div#ms-navi-meta ul li a,
div#ms-navi-main ul li a,
div#ms-navi-main ul li.ms-fly-hover ul li a,
div#ms-navi-main ul li:hover ul li a, 
div#ms-navi-main ul li.iehover ul li a, 
div#ms-navi-main ul li ul li a:hover,
div#ms-navi-main ul li dl.ms-navi-main-fly-v1-navi-c dd ul li.ms-fly-hover ul li a,
div#ms-navi-main ul li dl.ms-navi-main-fly-v1-navi-c dd ul li.iehover ul li a,
div#ms-navi-pcn-fly-v1 ul li a,
div#ms-navi-pcn-fly-v1 div ul li.ms-has-fly.ms-fly-hover ul li a,
div#ms-navi-pcn-fly-v1 div ul li.ms-has-fly.iehover ul li a,
div.ms-pcn-linklist ul li a,
div#ms-navi-webspecial ul li a {
	color:#333;
}
/*	White */
/*
{
	color:#FFF;
}
*/

/*	Interaction --------------------------------------------------------------*/
/*	Midnight Blue */
div#ms-navi-home ul li ul li a,
div#ms-navi-main ul li dl.ms-navi-main-fly-v1-navi-b a,
div#ms-navi-main ul li dl.ms-navi-main-fly-v2-navi-b a {
	color:#036;
}

/*	Cyan */
div#ms-navi-home ul li a:hover,
div#ms-navi-meta ul li a:hover,
div#ms-navi-meta ul li:hover a,
div#ms-navi-meta ul li.iehover a,
div#ms-navi-main ul li a:hover,
div#ms-navi-main ul li.ms-fly-hover a, 
div#ms-navi-main ul li.iehover a, 
div#ms-navi-main ul li ul.ms-navi-main-fly-v1-navi-a li a:hover,
div#ms-navi-main ul li dl.ms-navi-main-fly-v1-navi-b dd ul li a:hover,
div#ms-navi-main ul li dl.ms-navi-main-fly-v1-navi-c dd ul li a:hover,
div#ms-navi-main ul li dl.ms-navi-main-fly-v1-navi-c dd ul li.ms-fly-hover a,
div#ms-navi-main ul li dl.ms-navi-main-fly-v1-navi-c dd ul li.iehover a,
div#ms-navi-main ul li dl.ms-navi-main-fly-v1-navi-c dl.ms-navi-main-fly-v1-navi-d dd ul li a:hover,
div#ms-navi-main ul li dl.ms-navi-main-fly-v1-navi-c dl.ms-navi-main-fly-v1-navi-d dd ul li a.ms-hover,
div#ms-navi-main ul li ul.ms-navi-main-fly-v2-navi-a li a:hover,
div#ms-navi-main ul li dl.ms-navi-main-fly-v2-navi-b dd ul li a:hover,
div#ms-pcn-mddl div.ms-pcn-start p.ms-pcn-button a.ms-active span span,
div#ms-pcn-mddl div.ms-pcn-config p.ms-pcn-button a.ms-active span span,
div#ms-pcn-mddl div#ms-navi-pcn-fly-v1.ms-fly-hover p.ms-pcn-button a span span,
div#ms-pcn-mddl div#ms-navi-pcn-fly-v1.iehover p.ms-pcn-button a span span,
div#ms-pcn-mddl div#ms-navi-pcn-fly-v1 p.ms-pcn-button a.ms-active span span,
div#ms-navi-pcn-fly-v1 ul li a:hover,
div#ms-navi-pcn-fly-v1 ul li a.ms-active,
div#ms-navi-pcn-fly-v1 div ul li.ms-has-fly.ms-fly-hover a,
div#ms-navi-pcn-fly-v1 div ul li.ms-has-fly.iehover a,
div#ms-navi-pcn-fly-v1 div ul li.ms-has-fly a.ms-active,
div#ms-navi-pcn-fly-v1 div ul li.ms-has-fly.ms-fly-hover ul li a:hover,
div#ms-navi-pcn-fly-v1 div ul li.ms-has-fly.iehover ul li a:hover,
div#ms-navi-pcn-fly-v1 div ul li.ms-has-fly ul li a.ms-active,
div#ms-navi-pcn-fly-v1 p.ms-pcn-button a:hover span span,
div#ms-nav8 li a.ms-active span, 
p.ms-button-2 a:hover,
ul.ms-lnk1-quality li a.ms-active,
div#ms-navi-webspecial ul li a:hover,
div.ms-component-tab ul li a:hover,
div.ms-component-tab ul li.ms-active a,
div.ms-pcn-linklist ul li a:hover,
a.tooltip:hover {
	color:#00ADEF;
}

/*	Dark Cyan */
p#ms-mb-title a:hover, 
div#ms-footer div#ms-navi-footer dl dd ul li a:hover,
div#ms-footer div#ms-navi-footer dl dd ul li span {
	color:#0082E6 !important;
}
/*	Error Red */
/*
{
	color:#9F0002;
}
*/


/*	Background Color ***********************************************************
*******************************************************************************/
/*	White */
div#ms-navi-main ul li dl.ms-navi-main-fly-v1-navi-c dd ul li.ms-fly-hover ul li a,
div#ms-navi-main ul li dl.ms-navi-main-fly-v1-navi-c dd ul li.iehover ul li a,
div#ms-navi-pcn-fly-v1 ul li a:hover,
div#ms-pcn-mddl div#ms-navi-pcn-fly-v1 div#ms-navi-pcn-fly-v1-1 ul li.ms-fly-hover a,
div#ms-pcn-mddl div#ms-navi-pcn-fly-v1 div#ms-navi-pcn-fly-v1-1 ul li.iehover a,
div#ms-pcn-mddl div#ms-navi-pcn-fly-v1 div#ms-navi-pcn-fly-v1-1 ul li a.ms-active,
div#ms-pcn-mddl div#ms-navi-pcn-fly-v1 div#ms-navi-pcn-fly-v1-1 ul li.ms-fly-hover ul li a:hover,
div#ms-pcn-mddl div#ms-navi-pcn-fly-v1 div#ms-navi-pcn-fly-v1-1 ul li.iehover ul li a:hover,
div#ms-pcn-mddl div#ms-navi-pcn-fly-v1 div#ms-navi-pcn-fly-v1-1 ul li.iehover ul li a.ms-active,
div#ms-navi-pcn-fly-v1 ul li a:hover {
	background-color:#FFF;
}

/*	Arrow Silver */
/*
{
	background-color:#828A93;
}
*/
/*	Light Arrow Silver */
/*
{
	background-color:#EFF1F3;
}
*/
/*	Line Grey */
/*
{
	background-color:#DDD;
}
*/
/*	Layer Grey */
div#ms-navi-main ul li dl.ms-navi-main-fly-v1-navi-c dd ul li a:hover,
div#ms-navi-main ul li dl.ms-navi-main-fly-v1-navi-c dd ul li.ms-fly-hover a,
div#ms-navi-main ul li dl.ms-navi-main-fly-v1-navi-c dd ul li.iehover a,
div#ms-navi-main ul li dl.ms-navi-main-fly-v1-navi-c dl.ms-navi-main-fly-v1-navi-d dd ul li a:hover,
div#ms-navi-main ul li dl.ms-navi-main-fly-v1-navi-c dl.ms-navi-main-fly-v1-navi-d dd ul li a.ms-hover,
div#ms-navi-main ul li ul.ms-navi-main-fly-v2-navi-a li a:hover {
	background-color:#ECECEC;
}

/*	Light Grey */
div.ms-form form p.ms-form-text input {
	background-color:#F8F8F8;
}

/*	Consulting Blue */
div.ms-teaser-typ-7 h3 {
	background-color:#9FACB8;
}
/*	Consulting Light Grey */
div.ms-teaser-typ-7 div.ms-teaser-typ-7-cnt {
	background-color:#EAECEE;
}

/*	Consulting Dark Grey */
div.ms-teaser-typ-7 p.ms-image {
	background-color:#CFD5D8;
}

/*	Reset line-height **********************************************************
*******************************************************************************/
div#ms-navi-main ul.ms-navi li dl.ms-navi-main-fly-v1-navi-b,
div#ms-navi-main ul.ms-navi li dl.ms-navi-main-fly-v2-navi-b,
div#ms-navi-main ul li div.ms-navi-main-fly-v1-2 div.ms-navi-main-fly-v1-2-right {
	line-height:1.3;
}


/*	General background images **************************************************
*******************************************************************************/
div#ms-navi-main ul li dl.ms-navi-main-fly-v1-navi-b dd ul li a,
div#ms-navi-main ul li dl.ms-navi-main-fly-v2-navi-b dd ul li a,
body#ms-page-home div#ms-wrapper-f h6 a,
body#ms-page-home div#ms-f-left div#ms-home-quicklink ul li a,
div.ms-teaser h3 a,
p.ms-button-2 a span span,
div#ms-navi-pcn-fly-v1 p.ms-pcn-button a span span {
	position:relative;
	padding-left:9px;
	background-image:url(../images/template/popup/lsi_arrow_right_midblue_cyan.gif);
	background-position:0px 3px;
	background-repeat:no-repeat;
}

div.ms-teaser h3 a:hover {
	background-position:0px -47px;
}
/*	21068 */
.ms-showroom-matrix-teaser div.ms-teaser h3 a {
	background-position: 0px 4px;
}
.ms-showroom-matrix-teaser div.ms-teaser h3 a:hover {
	background-position: 0px -46px;
}

div#ms-navi-main ul li dl.ms-navi-main-fly-v1-navi-b dd ul li a,
div#ms-navi-main ul li dl.ms-navi-main-fly-v2-navi-b dd ul li a, 
body#ms-page-home div#ms-wrapper-f div.ms-teaser h3 a,
body#ms-page-home div#ms-wrapper-f h6 a,
body#ms-page-home div#ms-f-left div#ms-home-quicklink ul li a {
	background-position:0px 4px;
}
div#ms-navi-main ul li dl.ms-navi-main-fly-v1-navi-b dd ul li a:hover,
div#ms-navi-main ul li dl.ms-navi-main-fly-v2-navi-b dd ul li a:hover, 
body#ms-page-home div#ms-wrapper-f div.ms-teaser h3 a:hover, 
body#ms-page-home div#ms-wrapper-f h6 a:hover,
body#ms-page-home div#ms-f-left div#ms-home-quicklink ul li a:hover {
	background-position:0px -46px;
}

p.ms-button-2 a span span {
	background-position:0px 7px;
}
p.ms-button-2 a:hover span span {
	background-position:0px -43px;
}

div#ms-navi-pcn-fly-v1 p.ms-pcn-button a span span {
	padding-left:0px;
	background-position:100% 7px;
}
div#ms-pcn-mddl div#ms-navi-pcn-fly-v1.ms-fly-hover p.ms-pcn-button a span span,
div#ms-pcn-mddl div#ms-navi-pcn-fly-v1.iehover p.ms-pcn-button a span span,
div#ms-pcn-mddl div#ms-navi-pcn-fly-v1 p.ms-pcn-button a.ms-active span span,
div#ms-navi-pcn-fly-v1 p.ms-pcn-button a:hover span span {
	background-position:100% -43px;
}

#ms-pcn #ms-navi-pcn #ms-pcn-mddl.pcn1 #ms-navi-pcn-fly-v1 p.ms-pcn-button a span span {
	background-position:100% -739px !important;
}

#ms-pcn #ms-navi-pcn #ms-pcn-mddl.pcn1 #ms-navi-pcn-fly-v1.ms-fly-hover p.ms-pcn-button a span span,
#ms-pcn #ms-navi-pcn #ms-pcn-mddl.pcn1 #ms-navi-pcn-fly-v1 p.ms-pcn-button a.ms-active span span {
	background-position:100% -989px !important;
}

body#ms-page-home div#ms-f-left div#ms-home-quicklink ul li a {
	display:block;
}
div.ms-teaser h3 a,
div.ms-showroom-matrix-cell ul.ms-linklist-typ-1 li a,
div.ms-showroom-matrix-cell ul.ms-linklist-typ-1f li a,
td.ms-showroom-matrix-cell ul.ms-linklist-typ-1 li a,
td.ms-showroom-matrix-cell ul.ms-linklist-typ-1f li a,
div.ms-comparison-filter ul.ms-linklist-typ-1 li a,
div.ms-comparison-filter ul.ms-linklist-typ-1f li a {
	position:static;
}
div#ms-navi-home ul li ul li a,
div#ms-navi-home ul li.ms-active:hover ul li a,
ul.ms-linklist-typ-1 li a {
	position:relative;
	padding-left:9px;
	background-image:url(../images/template/popup/lsi_arrow_right_midblue_cyan_5px.gif);
	background-position:0px 4px;
	background-repeat:no-repeat;
}
ul.ms-linklist-typ-1f li a {
	padding-left:9px;
	background-image:url(../images/template/popup/lsi_arrow_right_midblue_cyan_5px.gif);
	background-position:0px 4px;
	background-repeat:no-repeat;
}
ul.ms-linklist-typ-1 li a:hover,
ul.ms-linklist-typ-1f li a:hover {
	background-position:0px -146px;
}
div#ms-navi-home ul li ul li a,
div#ms-navi-home ul li.ms-active:hover ul li a {
	background-position:11px 3px;
}
div#ms-navi-home ul li ul li a:hover,
div#ms-navi-home ul li.ms-active:hover ul li a:hover {
	background-position:11px -147px;
}


/* 	Right Anthracite-Cyan */
/*	Notice : Image is broader than Icon */
div#ms-navi-main ul li dl.ms-navi-main-fly-v1-navi-c dd ul li a,
div#ms-navi-main ul li dl.ms-navi-main-fly-v1-navi-d dd ul li a,
div#ms-navi-main ul li dl.ms-navi-main-fly-v1-navi-d dd ul li a.ms-hover,
div#ms-navi-pcn-fly-v1 div ul li.ms-has-fly a {
	background-image:url(../images/template/popup/lsi_arrow_right_ant_cyan.gif);
	background-position:0px 6px;
	background-repeat:no-repeat;
}
div#ms-navi-main ul li dl.ms-navi-main-fly-v1-navi-c dd ul li a {
	background-position:100% 5px;
}
div#ms-navi-main ul li dl.ms-navi-main-fly-v1-navi-c dd ul li a:hover,
div#ms-navi-main ul li dl.ms-navi-main-fly-v1-navi-c dd ul li.ms-fly-hover a,
div#ms-navi-main ul li dl.ms-navi-main-fly-v1-navi-c dd ul li.iehover a {
	background-position:100% -29px;
}
div#ms-navi-main ul li dl.ms-navi-main-fly-v1-navi-c dl.ms-navi-main-fly-v1-navi-d dd ul li a {
	background-position:10px 5px;
}
div#ms-navi-main ul li dl.ms-navi-main-fly-v1-navi-c dl.ms-navi-main-fly-v1-navi-d dd ul li a:hover,
div#ms-navi-main ul li dl.ms-navi-main-fly-v1-navi-c dl.ms-navi-main-fly-v1-navi-d dd ul li a.ms-hover {
	background-position:10px -29px;
}
div#ms-navi-pcn-fly-v1 div ul li.ms-has-fly a {
	background-position:100% 5px;
}
div#ms-navi-pcn-fly-v1 div ul li.ms-has-fly a:hover,
div#ms-navi-pcn-fly-v1 div ul li.ms-has-fly.ms-fly-hover a,
div#ms-navi-pcn-fly-v1 div ul li.ms-has-fly.iehover a,
div#ms-navi-pcn-fly-v1 div ul li.ms-has-fly a.ms-active {
	background-position:100% -29px;
}

/*	Var 2 */
div#ms-navi-webspecial ul li a {
	background-image:url(../images/template/popup/lsi_arrow_right_ant_cyan_2.gif);
	background-position:100% 4px;
	background-repeat:no-repeat;
}
div#ms-navi-webspecial ul li a:hover {
	background-position:100% -30px;
}

/*	Var 2 - 5px */
div.ms-pcn-linklist ul li a {
	background-image:url(../images/template/popup/lsi_arrow_right_ant_cyan_2_5px.gif);
	background-position:0% 4px;
	background-repeat:no-repeat;
}
div.ms-pcn-linklist ul li a:hover {
	background-position:0% -496px;
}


/* 	Left Anthracite-Cyan */
div#ms-navi-webspecial ul li.ms-navi-webspecial-first a {
	background-image:url(../images/template/popup/lsi_arrow_left_ant_cyan_2.gif);
	background-position:0px 4px;
	background-repeat:no-repeat;
}
div#ms-navi-webspecial ul li.ms-navi-webspecial-first a:hover {
	background-position:0px -30px;
}



/* Left Grey-Cyan */
ul.ms-agc li.ms-first-li a {
	background-image:url(../images/template/popup/lsi_arrow_left_grey_cyan.gif);
	background-position:1px 5px;
	background-repeat:no-repeat;
}
ul.ms-agc li.ms-first-li a:hover {
	background-position:1px -29px;
}


/* Right Grey-Cyan */
ul.ms-agc li.ms-last-li a {
	background-image:url(../images/template/popup/lsi_arrow_right_grey_cyan.gif);
	background-position:1px 5px;
	background-repeat:no-repeat;
}
ul.ms-agc li.ms-last-li a:hover {
	background-position:1px -29px;
}


/*	MS-Text ********************************************************************
*******************************************************************************/
body#ms-page-home div#ms-wrapper-f p.ms-text {
	margin-bottom:15px;
}
body#ms-page-home div#ms-wrapper-f div#ms-home-showroom p.ms-text {
	margin-bottom:10px;
}
body#ms-page-home div#ms-wrapper-f div.ms-home-adaptive p.ms-text {
	margin-bottom:4px;
}

/*	MS-Image *******************************************************************
*******************************************************************************/
body#ms-page-home div#ms-wrapper-f div.ms-home-adaptive p.ms-image {
	display:inline;
	float:right;
	margin-right:9px;
	margin-bottom:6px;
}
body#ms-page-home div#ms-wrapper-f div#ms-f-right-c2 div.ms-home-adaptive p.ms-image {
	margin-right:0px;
}
/*	Border, da sonst padding nicht greift */
body#ms-page-home div#ms-wrapper-f div#ms-home-showroom p.ms-image {
	padding-bottom:10px;
}
div.ms-component-gallery-small-1 p.ms-image {
	margin-bottom:7px;
}


/*	Page Structure *************************************************************
*******************************************************************************/
body {
	width: 100%;
	background-image: url(../images/template/disclimer_bg.jpg);
	background-repeat: repeat-y;
	background-position:50% 0;
	background-color: #797c82;
	font-family:arial, helvetica, verdana, "times new roman", sans-serif;
	font-size:62.5%;
}
html>body {
	font-size:10px;
}

div#ms-website {
	position:relative;
	width:1000px;
	line-height:1.3;
	background-color: #fff;
	margin-top: -1px;
	padding-top: 1px;
}

div#ms-website.ms-rb-t22 {
	margin-top: 0;
	padding-top: 0;	
}

div#ms-rb-website {
	position:relative;
	line-height:1.3;
}

div#ms-header {
	width:1000px;
	height:93px;
	background-image:url(../images/template/popup/bg_header.jpg);
}

/* float:left; */
div#ms-wrapper {
	clear:both;
	width:100%;
	background-color: #fff;
}

div#ms-footer {
	width:1000px;
	height:27px;
	background-color:#EFF1F3;
	background-image:url(../images/template/popup/bg_footer.jpg);
	overflow: hidden;
}
.ms-header-popup,
.ms-footer-popup {
	width:770px !important;
}

div#ms-mainnav {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 93px;
	width: 1000px;
	z-index: 200;
}


/*	Header *********************************************************************
*******************************************************************************/
div#ms-mb-logo {
	position:absolute;
	left:30px;
	top:21px;
}
div#ms-mb-logo a {
	display:block;
	width:44px;
	height:43px;
	text-indent:-1000em;
}

/*	padding-left:6px; => 4px from Flyout Home-Navi :: div.ms-navi-home-fly */
p#ms-mb-title {
	position:absolute;
	left:339px;
	top:8px;
	line-height:1.1;

	left:356px;


	position:relative;
	left:260px;
	float:left;
	padding-left:10px;

	padding-left:6px;
}



/*	Footer *********************************************************************
*******************************************************************************/
div#ms-footer p#ms-mb-font {
	display:inline;
	float:left;
	margin-left:49px;
}


div#ms-footer div#ms-navi-footer {
	padding:8px 0 0 0;
	text-align:right;
}
div#ms-footer div#ms-navi-footer dl dt,
div#ms-footer div#ms-navi-footer dl dd,
div#ms-footer div#ms-navi-footer dl dd ul,
div#ms-footer div#ms-navi-footer dl dd ul li {
	display:inline;
}
div#ms-footer div#ms-navi-footer dl dd ul li a,
div#ms-footer div#ms-navi-footer dl dd ul li span {
	padding:0 10px;
	border-right:1px solid #666;
	color: #333;
}
div#ms-footer div#ms-navi-footer dl dd ul li.ms-navi-last-li a,
div#ms-footer div#ms-navi-footer dl dd ul li.ms-navi-last-li span {
	padding-right:20px;
	border-right:0;
}




/*	Content ********************************************************************
*******************************************************************************/
div#ms-stage {
}

/*	295 height + 4 margin-bottom = 299 */
div#ms-component-gallery1 div#ms-stage,
div#ms-component-gallery2 div#ms-stage {
	height:299px;
}

body#ms-page-grid-1a div#ms-wrapper-f {
    background-color: #FFFFFF;
}
 

div#ms-wrapper-f {
	clear:both;
	width:100%;
	/* Todo. entfernen */
/*	float: left;*/
}


/*	Homepage -----------------------------------------------------------------*/
body#ms-page-home div#ms-f-left,
body#ms-page-home div#ms-f-right {
	float:left;
	width:500px;
	min-height:160px;
	background-image:url(../images/template/popup/bg_home_teaser_1.png);
}

body#ms-page-home h5 img {
	vertical-align:top;
	margin:0;
	padding:0;
}

body#ms-page-home div#ms-f-right-2 {
	min-height:160px;
}
body#ms-page-home div.ms-home-teaser-2 {
	background-image:url(../images/template/popup/bg_home_teaser_2.png);
	background-repeat:repeat-y;
}
body#ms-page-home div.ms-home-teaser-3 {
	background-image:url(../images/template/popup/bg_home_teaser_3.png);
	background-repeat:repeat-y;

}
body#ms-page-home div.ms-home-teaser-4-with-line div#ms-f-right-c1 {
	background-image:url(../images/template/popup/bg_grid_wrapper.gif);
	background-position:19px 0px;
	background-repeat:repeat-y;

}
body#ms-page-home div#ms-f-left-2,
body#ms-page-home div#ms-f-right-2 div#ms-f-right-c1-2,
body#ms-page-home div#ms-f-right-2 div#ms-f-right-c2-2 {
	padding:17px 20px 0 20px;
}
body#ms-page-home div#ms-f-right-2 div.ms-home-productworld div#ms-f-right-c2-2 {
	padding-top:15px;
}


body#ms-page-home div#ms-home-quicklink,
body#ms-page-home div#ms-home-showroom {
	position:relative;
	float:left;
}
body#ms-page-home div#ms-home-quicklink {
	display:inline;
	width:160px;
	margin-right:40px;
}
body#ms-page-home div#ms-home-showroom {
	width:260px;
}

body#ms-page-home div#ms-f-right-c1 {
	position:relative;
	float:left;
	width:280px;
}
body#ms-page-home div#ms-f-right-c2 {
	position:relative;
	float:left;
	width:220px;
}
body#ms-page-home div.ms-home-productworld {
	position:absolute;
	top:-20px;
	width:100%;
	background:none;
	background-color:#FFF;
}
body#ms-page-home div.ms-home-productworld-2 {
	min-height:160px;
}
body#ms-page-home div#ms-f-right div.ms-home-productworld ul {
	padding-top:0px;
}
body#ms-page-home div#ms-f-right div.ms-home-productworld ul li {
	margin-bottom:0px;
	float:left;
	clear:both;
}

/*	Grid 1a / 1b / 2a / 2b / pms --------------------------------------------------*/
/*	1b is same pms, just other stage height */
div.ms-distance-0 {
	margin:0 0 0 1px;
}
div.ms-distance-0r {
	margin:0 10px 0 1px;
}
div.ms-distance-l {
	margin:0 0 0 15px;
}
div.ms-distance-lr {
	margin:0 10px 0 15px;
}
div.ms-distance-l-cts {
	margin:0 0 0 0;
}
div.ms-distance-lr-cts {
	margin:0 10px 0 0;
}
body#ms-page-grid-2b div.ms-distance-0 {
	margin-left:2px;
}
body#ms-page-grid-2b div.ms-distance-0r {
	margin-left:2px;
}
body#ms-page-grid-2b div.ms-distance-l {
	margin-left:16px;
}
body#ms-page-grid-2b div.ms-distance-lr {
	margin-left:16px;
}


body#ms-page-grid-1b div#ms-stage {
	height:295px;
}
body#ms-page-pms-html div#ms-stage {
	min-height:340px;
}
body#ms-page-pms-html div#ms-stage.home-rb {
	height:370px;
}
body#ms-page-pms-flash div#ms-stage {
	min-height: 470px;
	max-height: 580px;
}
body#ms-page-grid-2b div#ms-stage {
	height:295px;
}

body#ms-page-grid-1a div#ms-wrapper-f,
body#ms-page-grid-1b div#ms-wrapper-f,
body#ms-page-grid-1b div#ms-wrapper-f div#ms-f-left-2,
body#ms-page-grid-2a div#ms-wrapper-f,
body#ms-page-pms-html div#ms-wrapper-f,
body#ms-page-pms-html div#ms-wrapper-f div#ms-f-left-2 {
	background-image:url(../images/template/popup/bg_grid_wrapper.gif);
	background-repeat:repeat-y;
}

body#ms-page-grid-1b div#ms-wrapper-f div#ms-f-left-2,
body#ms-page-pms-html div#ms-wrapper-f div#ms-f-left-2 {
	background-image:url(../images/template/popup/bg_grid_wrapper_1b.gif);
}
body#ms-page-grid-2b div#ms-wrapper-f div#ms-f-left-3 {
	background-position:-259px 0px;
}
body#ms-page-grid-1a div#ms-wrapper-f {
	margin-top:35px;
}
/*body#ms-page-grid-1b div#ms-wrapper-f,*/
body#ms-page-grid-2b div#ms-wrapper-f,
body#ms-page-pms-flash div#ms-wrapper-f,
body#ms-page-pms-html div#ms-wrapper-f {
/*	margin-top:8px;*/
}

body#ms-page-grid-1a div#ms-f-left,
body#ms-page-grid-1b div#ms-f-left,
body#ms-page-grid-2a div#ms-f-left,
body#ms-page-grid-2b div#ms-f-left,
body#ms-page-pms-flash div#ms-f-left,
body#ms-page-pms-html div#ms-f-left {
	position:relative;
	float:left;
	width:260px;
	
	
}

body#ms-page-pms-html div#ms-f-left {
/*	margin-top: -307px;*/	
}
body#ms-page-pms-html div#ms-wrapper-f-PES20 div#ms-f-left {
	/*margin-top: 22px;	*/
}
body#ms-page-grid-2b div#ms-f-left {
	float:none;
	width:100%;
}
body#ms-page-grid-1a div#ms-f-left-2,
body#ms-page-grid-1b div#ms-f-left-2,
body#ms-page-grid-2a div#ms-f-left-2,
body#ms-page-pms-flash div#ms-f-left-2,
body#ms-page-pms-html div#ms-f-left-2 {
	padding:0px 17px 0 9px;
	padding-right:0px;
}
body#ms-page-grid-2b div#ms-f-left-2 {
	padding:0px 0px 0 9px;
}
body#ms-page-grid-1b div#ms-f-left-2,
/*body#ms-page-grid-2b div#ms-f-left-2,*/
body#ms-page-pms-flash div#ms-f-left-2,
body#ms-page-pms-html div#ms-f-left-2 {
	/*position:absolute;*/
	/*top:-305px;*/
}
body#ms-page-grid-1b div#ms-f-left-2 {
	margin-top:-260px;
}
body#ms-page-grid-2b div#ms-f-left-2 {
	margin-top:-295px;
}
body#ms-page-pms-flash div#ms-wrapper-f-PES20 div#ms-f-left-2,
body#ms-page-pms-html  div#ms-wrapper-f-PES20 div#ms-f-left-2 {
	/*position: absolute;
	top: -328px;*/
	/*margin-top: -438px;*/
}


body#ms-page-pms-flash div#ms-f-left-2 {
	/*top:-335px;*/
}
body#ms-page-pms-flash div.ms-flash-v2 div#ms-f-left-2 {
	/*margin-top:-545px;*/
}
body#ms-page-pms-html div#ms-f-left-2 {
	/*top:-313px;
	*/
}
body#ms-page-grid-2a div#ms-f-left-2,
body#ms-page-grid-2b div#ms-f-left-2 {
	padding-top:35px;
}
body#ms-page-grid-1b div#ms-wrapper-f div#ms-f-left-2,
body#ms-page-pms-html div#ms-wrapper-f div#ms-f-left-2 {
	width: 261px; 
}
body.ms-page-service-center div#ms-wrapper-f div#ms-f-left-2 {
	/*top: -268px;*/
	margin-top: 47px;
}
body#ms-page-grid-1a div#ms-f-right,
body#ms-page-grid-1b div#ms-f-right,
body#ms-page-grid-2a div#ms-f-right,
body#ms-page-pms-flash div#ms-f-right,
body#ms-page-pms-html div#ms-f-right {
	float:right;
	width:740px;
}
body#ms-page-grid-1b div#ms-f-right-2,
body#ms-page-pms-flash div#ms-f-right-2, 
body#ms-page-pms-html div#ms-f-right-2 {
	padding-top:19px;
}

body#ms-page-pms-flash div#ms-f-right-2 #footnotePES20, 
body#ms-page-pms-html div#ms-f-right-2 #footnotePES20 {
	margin-top: 18px;
	margin-bottom: 36px;
}
body#ms-page-pms-html div#ms-f-right-3 {
	padding-top:65px;
}
body#ms-page-grid-1b div#ms-navi-pcn,
body#ms-page-grid-2b div#ms-navi-pcn,
body#ms-page-pms-flash div#ms-pcn,
body#ms-page-pms-html div#ms-pcn {
	width:230px;
}
body#ms-page-grid-1b div#ms-pcn {
	min-height:260px;
	width:1px;
}
body#ms-page-grid-1b div.ms-flash div#ms-pcn {
	min-height:238px;
}
body#ms-page-grid-2b div#ms-pcn {
	min-height:260px;
	width:1px;
}
body#ms-page-grid-1a div#ms-teaser-f,
body#ms-page-grid-1b div#ms-teaser-f,
body#ms-page-pms-flash div#ms-teaser-f,
body#ms-page-pms-html div#ms-teaser-f {
	margin:18px 0 0 9px;	
}

body#ms-page-pms-html.ms-page-truck-a div#ms-teaser-f {
	margin-left: 0;	
}

/* Ausnahme für Truck */
body#ms-page-grid-1a.ms-page-truck-a div#ms-teaser-f {
	margin-left: 0;	
}

body#ms-page-pms-html div#ms-website div#ms-wrapper div#ms-wrapper-f div#ms-f-left div#ms-f-left-2 div#ms-teaser-f,
body#ms-page-pms-html div#ms-rb-website div#ms-wrapper div#ms-wrapper-f div#ms-f-left div#ms-f-left-2 div#ms-teaser-f {
	/*position:absolute;*/
	/*top: 331px;*/ 
}

body#ms-page-grid-1a div.ms-f-right-sidebar div#ms-teaser-f {
	margin-top:4px;
}
/*	18525 */
body#ms-page-grid-2a div#ms-teaser-f {
	margin-top:16px;
	margin-left: 9px;
}

body#ms-page-grid-2b div#ms-f-left-3 {
	padding-bottom:27px;
	border-top:1px solid #FFF;
}




/*	font-size based on px ******************************************************
*******************************************************************************/



body.ms-ng select,
body.ms-ng input,
body.ms-ng textarea,
body.ms-ng table {
	font-size:11px;
}

body#ms-page-webspecial div#ms-webspecial-hdl h1 {
	font-size:11px;
}
body.ms-ng h2 {
	font-size:11px;
}
body.ms-ng h3 {
	font-size:11px;
}
body.ms-ng h7 {
	font-size:14px;
}
body.ms-ng h4.ms-tx3 {
	font-size:11px;
}
body.ms-ng h5,
p.ms-blind-h5 {
	font-size:11px;
}

body#ms-page-home div#ms-wrapper-f h6 {
	font-size:11px;
}


div#ms-navi-main,
div#ms-navi-webspecial,
div#ms-wrapper-f,
body#ms-page-model div#ms-wrapper {
	font-size:11px;
}

body#ms-page-webspecial div#ms-webspecial-sbl h2,
body.ms-ng h2.ms-hl11,
body.ms-ng div.ms-tx1,
body.ms-ng h4.ms-tx1,
body.ms-ng p.ms-tx2,
body.ms-ng ul.ms-en1 {
	font-size:12px;
}

.ms-font-large {
	font-size:12px;
}
/*
.ms-font-normal {
	font-size:11px;
}
*/
.ms-font-small {
	font-size:10px;
}


div#ms-pcn-mddl div.ms-pcn-config table tr.ms-pcn-config-price-total {
	font-size:11px;
}
div#ms-pcn-mddl div.ms-pcn-config table tr.ms-pcn-config-noprice {
	font-size:10px;
}
div#ms-pcn-mddl div.ms-pcn-config table tr {
	font-size:9px;
}

div#ms-footer div#ms-navi-footer {
	font-size:11px;
}


/* font-size added */


/* line-height added */

/*******************************************************************************
********************************************************************************
	Project		: Mercedes-Benz Deutschland (9.2 Additions)
********************************************************************************
*******************************************************************************/

/*	Grid webclipping ---------------------------------------------------------*/
body#ms-page-webclipping div#ms-f-pcn {
	position:absolute;
	top:36px;
	margin-left:9px;
	width:234px;
	padding-bottom:27px;
}

body#ms-page-webclipping div#ms-pcn {
	width:234px;
	min-height:260px;
}
body#ms-page-webclipping div#ms-teaser-f {
	margin-top:18px;
}




/*	IE6 :: In CC setzen */
* html body#ms-page-webclipping div#ms-pcn {
	height:260px;
}

/* show 'New' button. Bug#29934 */
img#cfc33
{
  position:relative;
  top:-10px;
}

/* PES 2.0 (CR 680) */
#ieDiv {
	margin-top:-442px; margin-right:20px; float:right; position:relative; 	
}

#ms-stagePES20Headline {
	margin-top:0px;
	text-align:right; 
}

#ms-stagePES20HeadlineL {
	margin-top:50px; 
	text-align:right;
}

#ms-stagePES20SubHeadline {
	margin-top:0px; text-align:right;
}

#ms-stagePES20SubHeadlineL {
	margin-top:2px; text-align:right;
}

#buttonBT2 {
	margin-top:84px; right:0px; float:right; position:relative;
}

#buttonBT2L {
	margin-top:144px; right:-3px; float:right; position:relative;
}

p.stageButton a span span {
	position:relative;
	padding-left:9px;
	background-image: url("icon_sprite.gif");
    background-position: 0 7px;
	background-repeat:no-repeat;
	text-align:right;
}

p.stageButton a span span {
	background-position:0px 5px;
	padding-top: 1px;
}

p.stageButton a:hover
{
	color:#00ADEF;
}
body#ms-page-pms-html #pcnContainer div#ms-teaser-f-PES20 {
	margin-top:13px; position:relative; 
}

body#ms-page-pms-flash #pcnContainer  {
	margin-top:102px;
}

body#ms-page-pms-flash #pcnContainerFlash {
	/*margin-top:212px;*/
}

body#ms-page-pms-flash #pcnContainerFlash div#ms-teaser-f-PES20 {
	margin-top:13px; position:relative;
}

#ms-f-right #ms-f-right-2 #footnotePES20 {
	/*margin-top:128px; */
	margin-left:-10px; 
	width:615px; 
	position:relative;
} 

body#ms-page-pms-flash #ms-f-right #ms-f-right-2 #footnotePES20 {
	margin-left:-10px; 
	width:615px; 
	position:relative;
} 
body#ms-page-pms-flash div#pcnWrapper {
	/*margin-top:-212px; */
	
}
body#ms-page-pms-html div#pcnWrapper {
/*	margin-top:2px;*/ 
	
}
body#ms-page-pms-html div#ms-wrapper-f-PES20 div#ms-f-left-2-PES20 {
	padding:0px 17px 0 9px;
	padding-right:0px;
	position:absolute;
	top:-306px;
	width: 261px;
}

body#ms-page-pms-html div#ms-wrapper-f-PES20 {
	position:static;
	padding-bottom:10px;
	/*margin-top:1px;*/
	width: 261px;
	font-size:11px;
	clear:both;
	float:left;
	width:100%;
}

body#ms-page-pms-flash div#ms-wrapper-f-PES20 {
	position:static;
	z-index:1;
	/*padding-bottom:10px;*/
	/*margin-top:1px;*/
	width: 261px;
	font-size:11px;
	clear:both;
	float:left;
/*	margin-top:-107px;*/
	width:100%;
}


div#ms-wrapper-f-PES20 #ms-f-right-2 #footnotePES20 {
	margin-bottom: 26px;	
}

/* PCN 2.0 Flyout styles */

div#ms-pcn-mddl div#ms-navi-pcn2-fly-v1 div,
div#ms-pcn-mddl div#ms-navi-pcn2-fly-v2 div,
div#ms-pcn-mddl div#ms-navi-pcn2-fly-v3 div {
	display:none;
}


div#ms-navi-pcn2-fly-v1 ul li a,
div#ms-navi-pcn2-fly-v2 ul li a,
div#ms-navi-pcn2-fly-v3 ul li a,
div#ms-navi-pcn2-fly-v1 div ul li.ms-has-fly.ms-fly-hover ul li a,
div#ms-navi-pcn2-fly-v2 div ul li.ms-has-fly.ms-fly-hover ul li a,
div#ms-navi-pcn2-fly-v3 div ul li.ms-has-fly.ms-fly-hover ul li a,
div#ms-navi-pcn2-fly-v1 div ul li.ms-has-fly.iehover ul li a,
div#ms-navi-pcn2-fly-v2 div ul li.ms-has-fly.iehover ul li a,
div#ms-navi-pcn2-fly-v3 div ul li.ms-has-fly.iehover ul li a {
	color:#333;
}


div#ms-pcn-mddl div#ms-navi-pcn2-fly-v1.ms-fly-hover p.ms-pcn-button a span span,
div#ms-pcn-mddl div#ms-navi-pcn2-fly-v2.ms-fly-hover p.ms-pcn-button a span span,
div#ms-pcn-mddl div#ms-navi-pcn2-fly-v3.ms-fly-hover p.ms-pcn-button a span span,
div#ms-pcn-mddl div#ms-navi-pcn2-fly-v1.iehover p.ms-pcn-button a span span,
div#ms-pcn-mddl div#ms-navi-pcn2-fly-v2.iehover p.ms-pcn-button a span span,
div#ms-pcn-mddl div#ms-navi-pcn2-fly-v3.iehover p.ms-pcn-button a span span,
div#ms-pcn-mddl div#ms-navi-pcn2-fly-v1 p.ms-pcn-button a.ms-active span span,
div#ms-pcn-mddl div#ms-navi-pcn2-fly-v2 p.ms-pcn-button a.ms-active span span,
div#ms-pcn-mddl div#ms-navi-pcn2-fly-v3 p.ms-pcn-button a.ms-active span span,
div#ms-navi-pcn2-fly-v1 ul li a:hover,
div#ms-navi-pcn2-fly-v2 ul li a:hover,
div#ms-navi-pcn2-fly-v3 ul li a:hover,
div#ms-navi-pcn2-fly-v1 ul li a.ms-active,
div#ms-navi-pcn2-fly-v2 ul li a.ms-active,
div#ms-navi-pcn2-fly-v3 ul li a.ms-active,
div#ms-navi-pcn2-fly-v1 div ul li.ms-has-fly.ms-fly-hover a,
div#ms-navi-pcn2-fly-v2 div ul li.ms-has-fly.ms-fly-hover a,
div#ms-navi-pcn2-fly-v3 div ul li.ms-has-fly.ms-fly-hover a,
div#ms-navi-pcn2-fly-v1 div ul li.ms-has-fly.iehover a,
div#ms-navi-pcn2-fly-v2 div ul li.ms-has-fly.iehover a,
div#ms-navi-pcn2-fly-v3 div ul li.ms-has-fly.iehover a,
div#ms-navi-pcn2-fly-v1 div ul li.ms-has-fly a.ms-active,
div#ms-navi-pcn2-fly-v2 div ul li.ms-has-fly a.ms-active,
div#ms-navi-pcn2-fly-v3 div ul li.ms-has-fly a.ms-active,
div#ms-navi-pcn2-fly-v1 div ul li.ms-has-fly.ms-fly-hover ul li a:hover,
div#ms-navi-pcn2-fly-v2 div ul li.ms-has-fly.ms-fly-hover ul li a:hover,
div#ms-navi-pcn2-fly-v3 div ul li.ms-has-fly.ms-fly-hover ul li a:hover,
div#ms-navi-pcn2-fly-v1 div ul li.ms-has-fly.iehover ul li a:hover,
div#ms-navi-pcn2-fly-v2 div ul li.ms-has-fly.iehover ul li a:hover,
div#ms-navi-pcn2-fly-v3 div ul li.ms-has-fly.iehover ul li a:hover,
div#ms-navi-pcn2-fly-v1 div ul li.ms-has-fly ul li a.ms-active,
div#ms-navi-pcn2-fly-v2 div ul li.ms-has-fly ul li a.ms-active,
div#ms-navi-pcn2-fly-v3 div ul li.ms-has-fly ul li a.ms-active,
div#ms-navi-pcn2-fly-v1 p.ms-pcn-button a:hover span span,
div#ms-navi-pcn2-fly-v2 p.ms-pcn-button a:hover span span,
div#ms-navi-pcn2-fly-v3 p.ms-pcn-button a:hover span span {
	color:#00ADEF;
}

.activePCNButton a span span {
	background-image: url(../images/template/popup/lsi_arrow_down_midblue.gif);
	
}
/*	Background Color ***********************************************************
*******************************************************************************/
/*	White */

div#ms-navi-pcn2-fly-v1 ul li a:hover,
div#ms-navi-pcn2-fly-v2 ul li a:hover,
div#ms-navi-pcn2-fly-v3 ul li a:hover,
div#ms-pcn-mddl div#ms-navi-pcn2-fly-v1 div#ms-navi-pcn2-fly-v1-1 ul li.ms-fly-hover a,
div#ms-pcn-mddl div#ms-navi-pcn2-fly-v2 div#ms-navi-pcn2-fly-v2-1 ul li.ms-fly-hover a,
div#ms-pcn-mddl div#ms-navi-pcn2-fly-v3 div#ms-navi-pcn2-fly-v3-1 ul li.ms-fly-hover a,
div#ms-pcn-mddl div#ms-navi-pcn2-fly-v1 div#ms-navi-pcn2-fly-v1-1 ul li.iehover a,
div#ms-pcn-mddl div#ms-navi-pcn2-fly-v2 div#ms-navi-pcn2-fly-v2-1 ul li.iehover a,
div#ms-pcn-mddl div#ms-navi-pcn2-fly-v3 div#ms-navi-pcn2-fly-v3-1 ul li.iehover a,
div#ms-pcn-mddl div#ms-navi-pcn2-fly-v1 div#ms-navi-pcn2-fly-v1-1 ul li a.ms-active,
div#ms-pcn-mddl div#ms-navi-pcn2-fly-v2 div#ms-navi-pcn2-fly-v2-1 ul li a.ms-active,
div#ms-pcn-mddl div#ms-navi-pcn2-fly-v3 div#ms-navi-pcn2-fly-v3-1 ul li a.ms-active,
div#ms-pcn-mddl div#ms-navi-pcn2-fly-v1 div#ms-navi-pcn2-fly-v1-1 ul li.ms-fly-hover ul li a:hover,
div#ms-pcn-mddl div#ms-navi-pcn2-fly-v2 div#ms-navi-pcn2-fly-v2-1 ul li.ms-fly-hover ul li a:hover,
div#ms-pcn-mddl div#ms-navi-pcn2-fly-v3 div#ms-navi-pcn2-fly-v3-1 ul li.ms-fly-hover ul li a:hover,
div#ms-pcn-mddl div#ms-navi-pcn2-fly-v1 div#ms-navi-pcn2-fly-v1-1 ul li.iehover ul li a:hover,
div#ms-pcn-mddl div#ms-navi-pcn2-fly-v2 div#ms-navi-pcn2-fly-v2-1 ul li.iehover ul li a:hover,
div#ms-pcn-mddl div#ms-navi-pcn2-fly-v3 div#ms-navi-pcn2-fly-v3-1 ul li.iehover ul li a:hover,
div#ms-pcn-mddl div#ms-navi-pcn2-fly-v1 div#ms-navi-pcn2-fly-v1-1 ul li.iehover ul li a.ms-active,
div#ms-pcn-mddl div#ms-navi-pcn2-fly-v2 div#ms-navi-pcn2-fly-v2-1 ul li.iehover ul li a.ms-active,
div#ms-pcn-mddl div#ms-navi-pcn2-fly-v3 div#ms-navi-pcn2-fly-v2-1 ul li.iehover ul li a.ms-active,
div#ms-navi-pcn2-fly-v1 ul li a:hover,
div#ms-navi-pcn2-fly-v2 ul li a:hover,
div#ms-navi-pcn2-fly-v3 ul li a:hover {
	background-color:#ececec;
}

div#ms-navi-pcn2-fly-v1 p.ms-pcn-button a span span,
div#ms-navi-pcn2-fly-v2 p.ms-pcn-button a span span,
div#ms-navi-pcn2-fly-v3 p.ms-pcn-button a span span {
	position:relative;
	padding-left:9px;
	background-image:url(../images/template/popup/lsi_arrow_right_midblue_cyan.gif);
	background-position:0px 3px;
	background-repeat:no-repeat;
}
div#ms-navi-pcn2-fly-v3 p.ms-pcn-button.noFlyout a span span {
	background-image:none;
	color:#003366;
}
div#ms-navi-pcn2-fly-v1 p.ms-pcn-button a span span,
div#ms-navi-pcn2-fly-v2 p.ms-pcn-button a span span,
div#ms-navi-pcn2-fly-v3 p.ms-pcn-button a span span {
	padding-left:0px;
	background-position:100% 7px;
}

div#ms-pcn-mddl div#ms-navi-pcn2-fly-v1.ms-fly-hover p.ms-pcn-button a span span,
div#ms-pcn-mddl div#ms-navi-pcn2-fly-v2.ms-fly-hover p.ms-pcn-button a span span,
div#ms-pcn-mddl div#ms-navi-pcn2-fly-v3.ms-fly-hover p.ms-pcn-button a span span,
div#ms-pcn-mddl div#ms-navi-pcn2-fly-v1.iehover p.ms-pcn-button a span span,
div#ms-pcn-mddl div#ms-navi-pcn2-fly-v2.iehover p.ms-pcn-button a span span,
div#ms-pcn-mddl div#ms-navi-pcn2-fly-v3.iehover p.ms-pcn-button a span span,
div#ms-pcn-mddl div#ms-navi-pcn2-fly-v1 p.ms-pcn-button a.ms-active span span,
div#ms-pcn-mddl div#ms-navi-pcn2-fly-v2 p.ms-pcn-button a.ms-active span span,
div#ms-pcn-mddl div#ms-navi-pcn2-fly-v3 p.ms-pcn-button a.ms-active span span,
div#ms-navi-pcn2-fly-v1 p.ms-pcn-button a:hover span span,
div#ms-navi-pcn2-fly-v2 p.ms-pcn-button a:hover span span,
div#ms-navi-pcn2-fly-v3 p.ms-pcn-button a:hover span span {
	background-position:100% -43px;
}

div#ms-navi-pcn2-fly-v1 div ul li.ms-has-fly a,
div#ms-navi-pcn2-fly-v2 div ul li.ms-has-fly a,
div#ms-navi-pcn2-fly-v3 div ul li.ms-has-fly a   {
	background-image:url(../images/template/popup/lsi_arrow_right_midblue_cyanPCN2.gif);
	background-position:202px 6px;
	background-repeat:no-repeat;
	
}


div#ms-navi-pcn2-fly-v1 div ul li.ms-has-fly a:hover,
div#ms-navi-pcn2-fly-v2 div ul li.ms-has-fly a:hover,
div#ms-navi-pcn2-fly-v3 div ul li.ms-has-fly a:hover,
div#ms-navi-pcn2-fly-v1 div ul li.ms-has-fly.ms-fly-hover a,
div#ms-navi-pcn2-fly-v2 div ul li.ms-has-fly.ms-fly-hover a,
div#ms-navi-pcn2-fly-v3 div ul li.ms-has-fly.ms-fly-hover a,
div#ms-navi-pcn2-fly-v1 div ul li.ms-has-fly.iehover a,
div#ms-navi-pcn2-fly-v2 div ul li.ms-has-fly.iehover a,
div#ms-navi-pcn2-fly-v3 div ul li.ms-has-fly.iehover a,   
div#ms-navi-pcn2-fly-v1 div ul li.ms-has-fly a.ms-active,
div#ms-navi-pcn2-fly-v2 div ul li.ms-has-fly a.ms-active,
div#ms-navi-pcn2-fly-v3 div ul li.ms-has-fly a.ms-active {
	background-position:202px -28px;
}




/* pcn button in opened state */

div#ms-navi-pcn2-fly-v1 p.ms-pcn-buttonOpen span span,
div#ms-navi-pcn2-fly-v2 p.ms-pcn-buttonOpen span span,
div#ms-navi-pcn2-fly-v3 p.ms-pcn-buttonOpen span span {
	position:relative;
	background-image:url(../images/template/popup/lsi_arrow_down_midblue.gif);
	background-repeat:no-repeat;
	background-position: 100% 7px;
	padding-left:0;
	color:#003366;
}

div#ms-navi-pcn2-fly-v1 p.ms-pcn-buttonNoClick span span,
div#ms-navi-pcn2-fly-v2 p.ms-pcn-buttonNoClick span span,
div#ms-navi-pcn2-fly-v3 p.ms-pcn-buttonNoClick span span {
	position:relative;
	background-image:url(../images/template/popup/lsi_arrow_right_midblue_cyan.gif);
	background-repeat:no-repeat;
	background-position: 100% 7px;
	padding-left:0;
	color:#003366;
}

/* bugfix corrections */

/* bugfix 30688 (PCN too low) */
body#ms-page-pms-flash .ms-flash.ms-flash-v2 div#ms-f-left div#ms-f-left-2 div#ms-pcn,
body#ms-page-pms-flash div#pcnWrapper {
	/*margin-top:-210px;*/
}

.ms-ng #crm-mycar-static {
     border-top: 1px solid #ddd;
}
.ms-ng .ms-component-copyimgsys .ms-tx1 .introtext { 
    font-weight: bold; 
}

/* bugfix #34494 (Subnavigation eCRM - bold user name and greeting ) */
div#ms93-sn.ms93-sn-v2 div#ms93-sn-top h4 {
    font-weight: normal;
    margin-top: 7px;	
    margin-bottom: 5px;
}

#ms-page-pms-html div#ms-f-left,
#ms-page-pms-html div#ms-f-right {
	padding-bottom: 20px;
}

